.b-login {
    width: 400px;
    border-radius: 10px;
    padding: 20px;

    &__title {
        text-align: center;
        color: $text2;
        font-size: 32px;
    }

    &__row {
        display: block;
        margin-bottom: 20px;

        &--center {
            text-align: center;
        }
    }
}